## ruby-settingslogic 2.0.9

=== debian/changelog ===
ruby-settingslogic (2.0.9-1) unstable; urgency=low

  * Initial release (Closes: #702973)

 -- Per Andersson <avtobiff@gmail.com>  Wed, 05 Jun 2013 16:30:20 +0200
