=== debian/control ===
Source: ruby-settingslogic
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>
Build-Depends:
 debhelper (>= 7.0.50~),
 gem2deb (>= 0.3.0~),
 bundler,
 rake,
 ruby-rspec
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-settingslogic.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-settingslogic.git;a=summary
Homepage: http://github.com/binarylogic/settingslogic
XS-Ruby-Versions: all

Package: ruby-settingslogic
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ruby | ruby-interpreter,
Suggests:
 ruby-settingslogic-doc
Description: simple settings solution for Ruby
 A simple and straightforward settings solution that uses an ERB enabled YAML
 file and a singleton design pattern.
 .
 The settings are accessible from the application by subclassing Settingslogic
 and then accessing setting attributes from this subclass.

Package: ruby-settingslogic-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 libjs-jquery
Suggests:
 ruby-settingslogic
Description: simple settings solution for Ruby (documentation)
 A simple and straightforward settings solution that uses an ERB enabled YAML
 file and a singleton design pattern.
 .
 The settings are accessible from the application by subclassing Settingslogic
 and then accessing setting attributes from this subclass.
 .
 This package contains the documentation for ruby-settingslogic.
