=== debian/watch ===
version=3
http://githubredir.debian.net/github/binarylogic/settingslogic/ v(.*).tar.gz
